Subject: [GIT PULL] omap fixes for -rc series and merge window

From: [email-masked] (Arnd Bergmann)
Date: Fri, 7 Oct 2011 21:11:35 +0200

On Monday 03 October 2011, Tony Lindgren wrote:
> Please pull omap fixes from:
> 
> git://github.com/tmlind/linux.git fixes
> 
> Out of these the first three commits would be nice to get
> into the -rc series with the first two causing boot issues
> and the musb fixing an ugly warning.
> 
> Note however the recent commit message update on the third patch.
> I added Bjarne's SOB to the third patch because of the earlier
> reference.
> 
> The last two are mostly cosmetic and not so urgent.

Hi Tony,

I've pulled them all into the fixes branch for now, but I'm not sure
if I still want to send another pull request. If I do, I'll have to
rebase that branch and put some into the next/fixes branch instead
as I already have patches that I don't want to send for 3.1 any
more. Are the patches all fixes against 3.1 only or do some of them
also apply to older releases?

	Arnd